.bigPopUp{
    width:130vh!important;
}

.patient-identifiers tr td {
    vertical-align: middle!important;
}
.patient-identifiers tr td a span {
    padding: 0px 0px 0px 20px;
}
li.patient-identifier {
    list-style-type:none;
}
